.footer-container {
  background: linear-gradient(
    97.94deg,
    var(--footGradFirst) -13.16%,
    var(--footGradSecond) 52.91%,
    var(--footGradThird) 103.6%,
    var(--footGradFourth) 123.54%
  );
  color: var(--footerText);
}

.footer-container .footer-wrapping {
  padding: 2rem;
}

.footer-container .footer-wrapping,
.footer-container .footer-wrapping div {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.footer-container .footer-wrapping div {
  margin: 0 auto;
}

.footer-container .footer-wrapping div p {
  font-size: 0.8rem;
  margin: 0;
  margin-bottom: 0.4rem;
  text-align: left;
  display: none;
}

.footer-container .footer-wrapping div p:first-child {
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 1rem;
  display: none;
  cursor: auto;
}

.footer-container .footer-wrapping div p {
  cursor: pointer;
}

.footer-container .footer-wrapping .left img {
  width: 130px;
}

.footer-container .footer-wrapping .left svg {
  padding-right: 4.5rem;
}

.footer-container .footer-wrapping .left svg .path01,
.footer-container .footer-wrapping .left svg .path02,
.footer-container .footer-wrapping .left svg .path03,
.footer-container .footer-wrapping .left svg .path04 {
  display: none;
}

@media screen and (min-width: 340px) {
  .footer-container .footer-wrapping {
    justify-content: space-evenly;
    align-items: flex-start;
  }
}

@media screen and (min-width: 590px) {
  .footer-container .footer-wrapping {
    flex-direction: row;
  }

  .footer-container .footer-wrapping .left svg .path01,
  .footer-container .footer-wrapping .left svg .path02,
  .footer-container .footer-wrapping .left svg .path03,
  .footer-container .footer-wrapping .left svg .path04 {
    display: block;
  }

  .footer-container .footer-wrapping div {
    margin: 0 1.5rem;
  }

  .footer-container .footer-wrapping div p {
    display: block;
  }

  .footer-container .footer-wrapping div p:first-child {
    display: block;
  }
}

.footer-container .footer-wrapping .left svg .path05,
.footer-container .footer-wrapping .left svg .path06,
.footer-container .footer-wrapping .left svg .path07,
.footer-container .footer-wrapping .left svg .path08,
.footer-container .footer-wrapping .left svg .path09 {
  fill: var(--fillMain);
}

.footer-container .footer-wrapping .left svg .stop01 {
  stop-color: var(--stopColorFirst);
}

.footer-container .footer-wrapping .left svg .stop02 {
  stop-color: var(--stopColorSecond);
}

.footer-container .footer-wrapping .left svg .stop03 {
  stop-color: var(--stopColorThird);
}

.footer-container .footer-wrapping .left svg .stop04 {
  stop-color: var(--stopColorFourth);
}
